.pt-o-game-mc1-v2 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;

  &__right {
    width: 100%;
    height: 100%;
    // padding: 3.5vh 1.8rem 4.8vh 1.8rem;
    display: flex;
    flex-direction: column;
    background: white;
    border-radius: 1.2rem;

    .__header {
      padding: 1.2rem;
      background: linear-gradient($mayaBlue, $dodgerBlue);
      border-radius: 1.2rem 1.2rem 0 0;
      text-align: center;
      &::-webkit-scrollbar {
        width: 7px;
        background-color: transparent;
      }
      &::-webkit-scrollbar-track {
        background-color: transparent;
        border-radius: 10px;
        margin-top: 1rem;
        margin-bottom: 1rem;
      }
      &::-webkit-scrollbar-thumb {
        background: rgba(0, 0, 0, 0.2);
        border-radius: 10px;
      }
      & > .__description {
        color: $white;
        font-family: 'mont_m';
        font-size: 1.8rem;
        line-height: 2.2rem;
        text-align: center;
      }
    }

    & > .__content {
      flex: 1;
      overflow: auto;
      margin-bottom: 0.6rem;
      padding: 2.8rem;
      // & > div {
      //   & > div {
      //     &:nth-child(3) {
      //       & > div {
      //         background: $pattensBlue !important;
      //       }
      //     }
      //   }
      // }
      &::-webkit-scrollbar {
        width: 7px;
        background-color: transparent;
      }
      &::-webkit-scrollbar-track {
        background-color: transparent;
        border-radius: 10px;
        margin-top: 1rem;
        margin-bottom: 1rem;
      }
      &::-webkit-scrollbar-thumb {
        background: rgba(0, 0, 0, 0.2);
        border-radius: 10px;
      }
      .__content__group_examples{
        border: 1px solid #d4e9ff;
        border-radius: 1.2rem;
        margin-bottom: 2rem;
        padding-bottom: 2rem;
      }
      .__content__group_questions{
        border: 1px solid #d4e9ff;
        border-radius: 1.2rem;
        padding-bottom: 2rem;
      }

      .title_example,.title_question{
        border-bottom: 2px solid #97bee5;
        padding: 1rem 2rem;
        font-family: "mont_m";
        span{
          color: #2692ff;
          font-size: 1.8rem;
          line-height: 2.2rem;
          pointer-events: none;
        }
      }
      .__radio {
        &-group {
          margin: 0 0 2.3rem 0;
          padding: 1.6rem 0 4.3rem 0;
          position: relative;

          &:last-child {
            margin: 0;
            padding: 1.6rem 0 0 0;

            &::before {
              display: none;
            }
          }

          &::before {
            width: 38rem;
            max-width: 77%;
            height: 0.1rem;
            background: $cornflower;
            content: '';
            position: absolute;
            bottom: 0;
            left: 50%;
            transform: translateX(-50%);
          }
        }

        &-heading {
          width: 33.2rem;
          max-width: 67%;
          margin: 0 auto 1.4vh auto;
          color: $dodgerBlue;
          font-family: 'mont_m';
          font-size: 1.8rem;
          line-height: 2.2rem;
          text-align: center;

          .__space {
            width: 8rem;
            height: 2.2rem;
            margin: 0 0.5rem;
            border-bottom: 0.2rem solid $cornflower;
            display: inline-block;
          }
        }

        &-list {
          display: flex;
          flex-direction: column;
          align-items: center;
          justify-content: center;

          .mc1-a-multichoiceanswers {
            width: 100%;
            font-size: 1.4rem;
            &__input{
              margin: 0;
              li{
                label{
                  font-size: 1.6rem;
                }
              }
            }
            &__answer {
              line-height: 2.2rem;
            }
          
            &__intruction {
              margin: 0 0 0.4rem 0;
            }
          
            .option-input {
              -webkit-appearance: none;
              -moz-appearance: none;
              -ms-appearance: none;
              -o-appearance: none;
          
              appearance: none;
              position: relative;
              top: 0.3rem;
              right: 0;
              bottom: 0;
              left: 0;
              height: 1.4rem;
              width: 1.4rem;
          
              transition: all 0.15s ease-out 0s;
          
              border: 1px solid $green;
              border-radius: 50%;
          
              color: $white;
              cursor: pointer;
              display: inline-block;
          
              margin-right: 0.8rem;
          
              outline: none;
              position: relative;
              // z-index: 10;
            }
            .option-input:hover {
              background: #9faab7;
            }
            .option-input:checked {
              background: $green;
            }
            .option-input:checked::before {
              height: 1.4rem;
              width: 1.4rem;
          
              position: absolute;
              content: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/242518/check-icn.svg);
              transform: scale(0.5);
              display: inline-block;
          
              font-size: 1rem;
              line-height: 0;
              right: -5%;
            }
            .option-input:checked::after {
              -webkit-animation: click-wave 0.65s;
              -moz-animation: click-wave 0.65s;
          
              animation: click-wave 0.65s;
              background: $green;
              content: "";
          
              display: block;
              position: relative;
              z-index: 100;
            }
            .option-input.radio {
              border-radius: 50%;
            }
            .option-input.radio::after {
              border-radius: 50%;
            }
          
            .option-input:checked ~ label {
              color: $green;
              font-weight: bold;
            }
          }
        }

        &-item {
          width: 33.2rem;
          max-width: 67%;
          min-height: 5rem;
          margin: 0 0 1.6rem 0;
          padding: 1rem 2rem;
          border: 0.2rem solid$cornflower;
          border-radius: 2.5rem;
          color: $nightRider;
          cursor: pointer;
          display: flex;
          align-items: center;
          justify-content: center;
          line-height: 1.9rem;
          text-align: center;
          transition: all 0.25s ease-in-out;

          &:last-child {
            margin: 0;
          }

          &:hover {
            border-color: $lightSkyBlue;
          }

          &.--checked {
            background: $dodgerBlue;
            border-color: $dodgerBlue;
            color: $white;
            font-family: 'mont_b';

            &:hover {
              cursor: default;
            }
          }

          &.--danger {
            background: $salmon;
            border-color: $salmon;
            color: $white;
            font-family: 'mont_b';

            &:hover {
              cursor: default;
            }
          }

          &.--success {
            background: $limeGreen;
            border-color: $limeGreen;
            color: $white;
            font-family: 'mont_b';

            &:hover {
              cursor: default;
            }
          }
        }
      }
    }
  }

  &__see-more {
    display: none;
    // display: flex;
    justify-content: center;
    align-items: center;
    width: 4rem;
    height: 4rem;
    border-radius: 2rem;
    background-color: rgba($color: #000000, $alpha: 0.4);
    position: fixed;
    bottom: 14rem;
    z-index: 1000;
    left: calc(50% - 2rem);
  }

  
}

@include screen-768-1024-portrait {
  .pt-o-game-mc1-v2 {
    flex-direction: row;
    overflow: auto;
    
    &__right {
      width: 100%;
      height: 100%;
      // padding: 3.5vh 1.8rem 4.8vh 1.8rem;
      display: flex;
      flex-direction: column;
  
      .__header {
        padding: 1.2rem;
        background: linear-gradient($mayaBlue, $dodgerBlue);
        border-radius: 1.2rem 1.2rem 0 0;
        text-align: center;
        & > .__description {
          color: $white;
          font-family: 'mont_m';
          font-size: 1.8rem;
          line-height: 2.2rem;
          text-align: center;
        }
      }
      & > .__content {
        height: 100%;
        // margin: 1rem;
        padding: 2.8rem;
        // & > div {
        //   & > div {
        //     // position: unset !important;
        //     &:nth-child(1) {
        //     }
        //   }
        // }
        .__content__group_examples{
          .title_example{
            span{
              font-size: 1.8rem;
            }
          }
        }
        .__content__group_questions{
          .title_question{
            span{
              font-size: 1.8rem;
            }
          }
        }
        .__radio {
          &-heading {
            font-size: 2rem;
            margin-top: 1rem;
          }

          &-list{
            .mc1-a-multichoiceanswers {
              width: 100%;
              font-size: 1.4rem;
              &__input{
                margin: 0;
                li{
                  label{
                    font-size: 2rem;
                  }
                }
              }
            }
          }
          &-item {
            font-size: 2rem;
            padding: 0.5rem 1rem;
            min-height: unset;
          }
        }
      }
    }

    &__see-more {
      display: flex; 
    }

    
  }
}

@include screen-767-portrait{
  .pt-o-game-mc1-v2 {
    flex-direction: row;
    overflow: auto;
    
    &__right {
      width: 100%;
      height: 100%;
      // padding: 3.5vh 1.8rem 4.8vh 1.8rem;
      display: flex;
      flex-direction: column;
  
      .__header {
        padding: 1.2rem;
        background: linear-gradient($mayaBlue, $dodgerBlue);
        border-radius: 1.2rem 1.2rem 0 0;
        text-align: center;
        & > .__description {
          color: $white;
          font-family: 'mont_m';
          font-size: 1.6rem;
          line-height: 2.2rem;
          text-align: center;
        }
      }
      & > .__content {
        height: 100%;
        padding: 1.8rem;
        // & > div {
        //   & > div {
        //     // position: unset !important;
        //     &:nth-child(1) {
        //       padding-bottom: 1.7rem;
        //     }
        //   }
        // }
        .__content__group_examples{
          .title_example{
            span{
              font-size: 1.6rem;
            }
          }
        }
        .__content__group_questions{
          .title_question{
            span{
              font-size: 1.6rem;
            }
          }
        }
        .__radio {
          &-heading {
            font-size: 1.6rem;
            margin-top: 1rem;
          }
          &-list{
            .mc1-a-multichoiceanswers {
              width: 100%;
              font-size: 1.4rem;
              &__input{
                margin: 0;
                li{
                  label{
                    font-size: 1.4rem;
                  }
                }
              }
            }
          }
          &-item {
            font-size: 1.4rem;
            padding: 0.5rem 1rem;
            min-height: unset;
          }
        }
      }
    }

    &__see-more {
      display: flex; 
    }
  
    
  }
}
@include screen-1024-landscape{
  .pt-o-game-mc1-v2 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  
    &__right {
      width: 100%;
      height: 100%;
      // padding: 3.5vh 1.8rem 4.8vh 1.8rem;
      display: flex;
      flex-direction: column;
  
      .__header {
        & > .__description {
          color: $white;
          font-family: 'mont_m';
          font-size: 1.6rem;
          line-height: 2rem;
        }
      }
  
      & > .__content {
        flex: 1;
        overflow: auto;
        padding: 1.8rem;
        // & > div {
        //   & > div {
        //     &:nth-child(3) {
        //       & > div {
        //         background: $pattensBlue !important;
        //       }
        //     }
        //   }
        // }
        .__content__group_examples{
          .title_example{
            span{
              font-size: 1.6rem;
            }
          }
        }
        .__content__group_questions{
          .title_question{
            span{
              font-size: 1.6rem;
            }
          }
        }
  
        .__radio {
          &-group {
            margin: 0 0 2.3rem 0;
            padding: 0 0 4.3rem 0;
            position: relative;
  
            &:last-child {
              margin: 0;
              padding: 0;
  
              &::before {
                display: none;
              }
            }
  
            &::before {
              width: 38rem;
              max-width: 77%;
              height: 0.1rem;
              background: $cornflower;
              content: '';
              position: absolute;
              bottom: 0;
              left: 50%;
              transform: translateX(-50%);
            }
          }
  
          &-heading {
            width: 33.2rem;
            max-width: 67%;
            margin: 0 auto 1.4vh auto;
            color: $dodgerBlue;
            font-family: 'mont_m';
            font-size: 1.6rem;
            line-height: 2rem;
  
            .__space {
              width: 6rem;
              height: 2rem;
            }
          }
  
          &-list{
            .mc1-a-multichoiceanswers {
              width: 100%;
              font-size: 1.4rem;
              &__input{
                margin: 0;
                li{
                  label{
                    font-size: 1.6rem;
                  }
                }
              }
            }
          }
          &-item {
font-size: 1.6rem;
          }
        }
      }
    }
  
    &__see-more {
      display: none;
      // display: flex;
      justify-content: center;
      align-items: center;
      width: 4rem;
      height: 4rem;
      border-radius: 2rem;
      background-color: rgba($color: #000000, $alpha: 0.4);
      position: fixed;
      bottom: 14rem;
      z-index: 1000;
      left: calc(50% - 2rem);
    }
  
    
  }
}
@include screen-960-landscape{
  .pt-o-game-mc1-v2 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  
    &__right {
      width: 100%;
      height: 100%;
      // padding: 3.5vh 1.8rem 4.8vh 1.8rem;
      display: flex;
      flex-direction: column;
  
      .__header {
        & > .__description {
          color: $white;
          font-family: 'mont_m';
          font-size: 1.4rem;
          line-height: 2rem;
        }
      }
  
      & > .__content {
        flex: 1;
        overflow: auto;
        padding: 1.8rem;
        // & > div {
        //   & > div {
        //     &:nth-child(3) {
        //       & > div {
        //         background: $pattensBlue !important;
        //       }
        //     }
        //   }
        // }
        .__content__group_examples{
          .title_example{
            span{
              font-size: 1.4rem;
            }
          }
        }
        .__content__group_questions{
          .title_question{
            span{
              font-size: 1.4rem;
            }
          }
        }
        .__radio {
          &-group {
            margin: 0 0 2.3rem 0;
            padding: 0 0 4.3rem 0;
            position: relative;
  
            &:last-child {
              margin: 0;
              padding: 0;
  
              &::before {
                display: none;
              }
            }
  
            &::before {
              width: 38rem;
              max-width: 77%;
              height: 0.1rem;
              background: $cornflower;
              content: '';
              position: absolute;
              bottom: 0;
              left: 50%;
              transform: translateX(-50%);
            }
          }
  
          &-heading {
            width: 33.2rem;
            max-width: 67%;
            margin: 0 auto 1.4vh auto;
            color: $dodgerBlue;
            font-family: 'mont_m';
            font-size: 1.4rem;
            line-height: 2rem;
  
            .__space {
              width: 6rem;
              height: 2rem;
            }
          }
  
          &-list{
            .mc1-a-multichoiceanswers {
              width: 100%;
              font-size: 1.4rem;
              &__input{
                margin: 0;
                li{
                  label{
                    font-size: 1.2rem;
                  }
                }
              }
            }
          }
          &-item {
font-size: 1.2rem;
          }
        }
      }
    }
  }
}